﻿

@media screen and (max-width: 480px) {
    .button {
        width: 100% !important;
    }
	input[type='text'].textfield, input[type='password'].textfield{
		width: 100%;
	}
}

.sxui fieldset.widget {
    padding: 0;
}

p.flex-left{
	margin-bottom: 0;
}

p span{
	margin-right: 2px;
}

div.group {
    padding: 5px;
}

.buttonsLocation {
    margin-top: 15px;
}